@import "../../assets/css/variables.scss";

.page-details {
    display: flex;

    .page-menus {
        height: calc(100vh - $header-height);
        border-right: 1px solid $menu-border;
        overflow-y: auto;
        width: $side-menu-width;
    }
}

.page-block {
    width: calc(100vw - ($side-menu-width + 1px));

    .page {
        padding: 10px;
        height: calc(100vh - ($header-height + $footer-height));
    }
}